/*
Theme Name: Hueman Spolek customization
Theme URI: http://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: http://presscustomizr.com
Description: Hueman is a mobile friendly WordPress theme for blogs, magazines and business websites. It's been designed to beautifully display pictures and text content, and engineered to be easy to use and fast. The Hueman theme helps you attract and retain more visitors, that's why it's already used by 70K+ active websites in the world and has received hundreds of five stars ratings.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.3.4.1484225034
Updated: 2017-01-12 13:43:54

*/

body {
    color: #000;
}
.themeform.searchform div:after {
    color: #000;
}
.entry blockquote:before {
    color: #000;
}
.entry .wp-caption-text {
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    color: #246700;
}
.entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span {
    color: #000;
}
.page-title a {
    color: #000;
}
.page-title span {
    color: #000;
}
#footer a:hover {
    color: #000;
}
#flexslider-featured .flex-direction-nav a {
    color: #000;
}
.post-meta {
    color: #000;
}
.post-title {
    color: #000;
}
.entry.excerpt {
    color: #000;
}
.post-byline {
    color: #000;
}
.sharrre-container span {
    color: #000;
}
.post-tags a, .post-tags span {
    color: #000;
}
.post-nav li i {
    color: #000;
}
.post-nav li a strong {
    color: #000;
}
.post-nav li a span {
    color: #000;
}
.post-format .format-container .fa {
    color: #000;
}
.jp-interface a {
    color: #000;
}
.widget, .widget a {
    color: #000;
}
.widget>h3 {
    font-size: 20px;
}
#footer .widget a:hover {
    color: #000;
}
.widget>div>ul li a:before, .widget>ul li a:before, .widget>ul li:before, .widget_calendar caption:before {
    color: #000;
}
.widget>ul li a:hover:before {
    color: #000;
}
.widget_archive ul li, .widget_categories ul li, .widget_links ul li {
    color: #000;
}
.widget_recent_comments ul li, .widget_recent_entries ul li {
    color: #000;
}
.widget_rss ul li cite {
    color: #000;
}
.widget_search input.search {
    color: #000;
}
.alx-posts .post-item-category, .alx-tab .tab-item-category {
    color: #000;
}
.alx-posts .post-item-date, .alx-tab .tab-item-date, .alx-tab .tab-item-name {
    color: #000;
}
.comment-tabs li a {
    color: #000;
}
.commentlist .comment-meta:before, .pinglist .ping-meta:before {
    color: #000;
}
.commentlist .comment-meta a, .commentlist .reply a, .pinglist .ping-meta {
    color: #000;
}
#cancel-comment-reply-link {
    color: #000;
}
.wp-pagenavi a, .wp-pagenavi span {
    color: #000;
}
.wpcf7 p span {
    color: #000;
}
@media only screen and (max-width: 719px) {
#nav-footer .nav li a {
    color: #246700;
}
#nav-footer .nav li.current-menu-item>a, #nav-footer .nav li.current-post-parent>a, #nav-footer .nav li.current_page_item>a, #nav-footer .nav li>a:hover {
    color: #246700;
}
}
@media only screen and (min-width: 479px) and (max-width: 960px) {
.s1 .sidebar-top .social-links .social-tooltip, .s1 .sidebar-top p {
    color: #000;
}
}
@media only screen and (min-width: 479px) and (max-width: 1200px) {
.s2 .sidebar-top p {
    color: #000;
}
}
@media only screen and (min-width: 720px) {
#nav-footer .nav li a {
    color: #000;
}
#nav-footer .nav li.current-menu-ancestor>a, #nav-footer .nav li.current-menu-item>a, #nav-footer .nav li.current-post-parent>a, #nav-footer .nav li.current_page_item>a, #nav-footer .nav li:hover>a, #nav-footer .nav li>a:hover {
    color: #000;
}
.nav li a {
    color: #000;
}
}
